
# include "cgi_utils.hpp"

int main (int ac, char **av, char ** env)
{
	std::string	http_header;
	std::string	http_body;
	std::string	http_status;
	std::string	rq_body;

	std::cin >> rq_body;

	(void)ac;
	(void)av;

	http_header  = CRLF;

	fill_body_basic(env, http_body, rq_body);

	std::cout << CRLF << http_body;

	return 0;
}

